Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 453267

Summary: Catalan translation for yum
Product: [Fedora] Fedora Reporter: Xavier Conde <xavi.conde>
Component: yumAssignee: Seth Vidal <skvidal>
Status: CLOSED UPSTREAM QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: ffesti, james.antill, jhutar, katzj, pmatilai, tla
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-07-16 14:01:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
Catalan po none

Description Xavier Conde 2008-06-28 16:46:51 UTC
Description of problem:

Please find attached Catalan translation of yum.

Please also add the language to LINGUAS file (if any).

Thanks!

Comment 1 Xavier Conde 2008-06-28 16:46:51 UTC
Created attachment 310508 [details]
Catalan po

Comment 2 Jan Hutaƙ 2008-07-08 08:35:12 UTC
I believe reporting this upstream would be a better solution - closer to the 
source :-) You can send email to upstream mailing list:

https://lists.dulug.duke.edu/mailman/listinfo/yum

They are pretty responsive there.

Comment 3 Seth Vidal 2008-07-08 11:58:48 UTC
reporting it here is fine. It just hasn't gotten picked up yet.


Comment 4 Tim Lauridsen 2008-07-16 14:01:52 UTC
Thanks, added the translation upstream.